// Bootstrap variables (overrides).

// override default bootstrap colors for accessibility
$white: #fff !default;
$black: #000 !default;
$gray-700: #495057 !default;

$blue: #003CC5 !default;

//$cyan: #006170 !default;
//$pink: #e21181 !default;
//$green: #008a00 !default;

//$breadcrumb-divider-color: $gray-700 !default;
//$breadcrumb-active-color: $gray-700 !default;

//$navbar-light-color: rgba($black, .6) !default;
//$navbar-dark-color: rgba($white, .6) !default;

//$form-text-margin-top: 0 !default;
